local fn = _gn(0x12b8d689)
--- A getter for [SET_RESOURCE_KVP_INT](#\_0x6A2B1E8), but for a specified resource.
-- @param resource The resource to fetch from.
-- @param key The key to fetch
-- @return A int that contains the value stored in the Kvp or nil/null if none.
function Global.GetExternalKvpInt(resource, key)
	return _in2(fn, _ts(resource), _ts(key), _ri)
end
